<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Error</title>
</head>
<body>
<h1>We're in trouble</h1>
<p th:text="'There\'s something rotten in the state of ' + ${status}")></p>
<p th:text="'Oh no!  ' + ${error}")></p>
</body>
</html>